/*Main*/
#treatment-landscape #main-container {
    margin-top: 142px;
    background: linear-gradient(180deg, rgba(228, 237, 252, 0.00) 0%, #E4EDFC 100%);    
}
#treatment-landscape #white-container {
    max-width: 888px;
    background: #ffffff;
    margin: 0 auto;
}
#treatment-landscape #content-container {
    max-width: 771px;
    margin: 0 auto;
}
#treatment-landscape .cmp-text {
    font-family: 'Ubuntu';
    padding: 0;
}
#treatment-landscape #content-container .title-wrap {
    margin-top: 40px;
    margin-bottom: 40px;
}
#treatment-landscape #content-container .title-wrap .small-title {
    color: #003865;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    font-family: 'Ubuntu';
    line-height: 25px;
    margin-bottom: 10px;
}
#treatment-landscape #content-container .title-wrap .img-text {
    display: flex;
    align-items: self-start;
    gap: 24px;
}
#treatment-landscape #content-container .title-wrap img {
    margin-bottom: 40px;
    margin-top: 8px;
}
#treatment-landscape #content-container .title-wrap h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.1;
    color: #003865;
    margin: 0px;
}
#treatment-landscape #content-container .text-wrap {
    margin-top: 40px;
    margin-bottom: 40px;
}
#treatment-landscape #content-container .text-wrap p {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: #4D4D4F;
    margin-bottom: 20px;
    line-height: normal;
}
#treatment-landscape #content-container .text-wrap p sup {
    font-size: 10.4px;
    top: -5.2px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .text-wrap .title {
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    margin: 0px;
    padding-bottom: 20px;
    color: #003865;
    line-height: 1.1;
}
#treatment-landscape #content-container .text-wrap .title sup {
    font-size: 15.6px;
    top: -7.8px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .text-wrap .title + ul.list {
    width: 95%;
}
#treatment-landscape #content-container .text-wrap .list {
    padding-left: 18px;
    margin: 0px;
}
#treatment-landscape #content-container .text-wrap .list li:not(:last-child) {
    margin-bottom: 10px;
}
#treatment-landscape #content-container .text-wrap .list li {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #555;
    font-weight: 400;
    position: relative;
    list-style-type: none;
    line-height: normal;
}
#treatment-landscape #content-container .text-wrap .list li sup {
    font-size: 10.4px;
    top: -5.2px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .text-wrap .list li:before {
    left: -23px;
    line-height: normal;
    content: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/bullet-marker.svg);
    width: 6px;
    height: 6px;
    position: absolute;
    font-size: 16px;
    top: 3px;
}
#treatment-landscape #content-container .people-wrap-detail {
    margin-bottom: 40px;
}
#treatment-landscape #content-container .people-wrap-detail .para {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #003865;
    padding-bottom: 20px;
    margin: 0px;
    line-height: normal;
    width: 100.2%;
    font-weight: 400;
}
#treatment-landscape #content-container .people-wrap-detail .para span {
    font-weight: 700;
}
#treatment-landscape #content-container .people-wrap-detail .para sup {
    font-size: 10.4px;
    top: -5.2px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap {
    display: flex;
    gap: 20px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col {
    border-style: solid;
    border-color: rgba(70, 119, 186, 1);
    border-width: 1px 1px 1px 10px;
    padding: 33px 23px 16px;
    width: 50%;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap {
    display: flex;
    gap: 12px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap > img {
    position: relative;
    top: -3px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap .img-title {
    font-family: 'Ubuntu';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    color: #4677BA;
    letter-spacing: -1px;
    margin: 0px;
    line-height: 20px;
    margin-top: 10px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap .img-title span {
    display: block;
    font-family: 'Ubuntu';
    font-size: 60px;
    line-height: 60px;
    margin-top: 3px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-detail {
    font-family: 'Ubuntu';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: #4677BA;
    margin: 0px;
    padding: 18px 0px 11px;
    line-height: 25px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-detail span {
    font-weight: 700;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-detail .white-nowrap {
    white-space: nowrap;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-detail .white-nowrap sup {
    font-size: 13px;
    top: -6.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-foot-note {
    font-family: 'Ubuntu';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.6px;
    color: #003865;
    margin: 0px;
    line-height: 14px;
    text-indent: -5px;
    margin-left: 6px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-foot-note sup {
    font-size: 7.8px;
    top: -3.9px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col-2 .people-wrap .img-title, 
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col-2 .people-detail, 
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-foot-note {
    color: #003865;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col-2 .people-detail {
    padding-bottom: 37px;
}
#treatment-landscape #content-container .people-wrap-detail .flex-wrap .col-2 .people-detail sup {
    font-size: 13px;
    top: -6.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .box-wrap {
    margin-top: 40px;
    margin-bottom: 40px;
}
#treatment-landscape #content-container .box-wrap p {
    font-family: 'Ubuntu';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: #003865;
    margin: 0px;
    padding: 16px 19px 20px;
    border-style: solid;
    border-color: #003865;
    border-width: 1px 1px 1px 10px;
    line-height: 25px;
}
#treatment-landscape #content-container .box-wrap p sup {
    font-size: 11.7px;
    top: -5.85px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .note-wrp {
    margin-bottom: 40px;
}
#treatment-landscape #content-container .note-wrp p {
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #555;
    text-indent: -4px;
    font-weight: 400;
    margin-bottom: 10px;
}
#treatment-landscape #content-container .note-wrp p sup {
    font-size: 7.8px;
    top: -3.9px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#treatment-landscape #content-container .button {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
#treatment-landscape #content-container #green-btn {
    border-radius: 0 0 15px 0;
    background: #07729b;
    padding: 11px;
    width: 451px;
    display: inline-block;
    color: #FFF;
    font-family: 'Ubuntu';
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/CHEVRON.svg);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: 315px;
    line-height: 18px;
}
#treatment-landscape #content-container #green-btn:hover {
    background-color: #fff;
    outline: solid;
    color: #07729B;
    text-decoration: none;
    position: relative;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/CHEVRON-blue.svg);
}
#treatment-landscape #content-container .switch-nav {
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
}
#treatment-landscape #content-container .switch-nav a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #003865;
}
#treatment-landscape #content-container .switch-nav a:first-child {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/nav-back.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 20px;
    padding-left: 24px;
    height: 20px;
    display: inline-block;
}
#treatment-landscape #content-container .switch-nav a:last-child {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/nav-next.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 20px;
    padding-right: 24px;
    height: auto;
    text-align: center;
}

#treatment-landscape #bladder-footer .non-muscle-invasive-bc-treatment-landscape-note {
    width: 100%!important;
}

@media only screen and (max-width: 991px) {
    #treatment-landscape #main-container {
        margin-top: 132px;   
    }
    #treatment-landscape #white-container {
        padding: 0 16px;
    }
    #treatment-landscape #content-container .title-wrap {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    #treatment-landscape #content-container .title-wrap h1 {
        font-size: 28px;
    }
    #treatment-landscape #content-container .text-wrap,
    #treatment-landscape #content-container .text-wrap p {
        margin-bottom: 15px;
    }
    #treatment-landscape #content-container .text-wrap .list li:not(:last-child) {
        margin-bottom: 6px;
    }
    #treatment-landscape #content-container .text-wrap .title + ul.list {
        width: auto;
    }
    #treatment-landscape #content-container .text-wrap .title {
        padding-bottom: 15px;
        font-size: 22px;
    }
    #treatment-landscape #content-container .people-wrap-detail .para {
        padding-bottom: 15px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap {
        flex-direction: column;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col {
        padding: 17px 7px 16px 10px;
        width: 100%;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap > img {
        position: relative;
        top: -4px;
        left: 5px;
        width: 102px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap .img-title {
        margin-top: 4px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-wrap .img-title span {
        font-size: 50px;
        margin-top: 6px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col .people-detail {
        font-size: 19px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col.col-2 .people-wrap .img-title {
        margin-top: 9px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col.col-2 .people-wrap .img-title span {
        margin-top: 3px;
    }
    #treatment-landscape #content-container .people-wrap-detail .flex-wrap .col-2 .people-detail {
        padding: 15px 0px 10px;
    }
    #treatment-landscape #content-container #green-btn {
        padding: 12px;
        background-position: 270px;
    }
    #treatment-landscape #content-container .box-wrap p {
        padding: 15px 8px;
        border-left-width: 5px;
    }
    #treatment-landscape #content-container .switch-nav {
        padding-inline: 22px;
    }

}
